.page_background {
    /*background-image: url(../../App_themes/Radar_Theme1/Images/page_background.bmp); 	background-repeat: repeat;*/
    /*background-color: #D9D7ED;*/
    background-repeat: repeat;
    background-position: center;
}

body {
    /*background-color:ffffff scrollbar-3dlight-color:014A83; scrollbar-arrow-color:white; scrollbar-base-color:A9571C; scrollbar-darkshadow-color:014A00; scrollbar-face-color:A9571C; scrollbar-highlight-color:F69E26; scrollbar-shadow-color:DD8623*/
    background-color: #ffffff;
}

A:link {
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: normal;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A:active {
    color: blue;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: normal;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A:hover {
    /*color: ffffff;*/
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}

A:visited {
    color: #0065B5;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: normal;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

.menu {
    color: #ffffff;
    font-family: verdana, arial;
    font-size: 10px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.menu:link {
    color: #ffffff;
    font-family: verdana, arial;
    font-size: 10px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.menu:hover {
    color: #080576;
    font-family: verdana, arial;
    font-size: 10px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.menu:visited {
    color: #f4f5e1;
    font-family: verdana, arial;
    font-size: 10px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.green:link {
    color: #96BD50;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.green:visited {
    color: #96BD50;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.green:hover {
    color: #F75236;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

.black {
    color: #000000;
    font-family: verdana, arial;
    font-size: 9px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

.script {
    color: #747675;
    font-family: garamond, arial;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

.redhead {
    color: #F75236;
    font-family: verdana, arial;
    font-size: 16px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

.green {
    color: #829B0A;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

.red {
    color: #FD4703;
    font-family: verdana, arial;
    font-size: 12px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.rmenu:link {
    color: #ffffff;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.rmenu:visited {
    color: #ffffff;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.rmenu:hover {
    color: #000000;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.topmenu:link {
    color: #FFFFFF;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.topmenu:visited {
    color: #FFFFFF;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.topmenu:hover {
    color: #FFFF00;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bold;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.minilink:link {
    color: #DB5120;
    font-family: verdana, arial;
    font-size: 9px;
    font-weight: normal;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.minilink:visited {
    color: #DB5120;
    font-family: verdana, arial;
    font-size: 9px;
    font-weight: normal;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

A.minilink:hover {
    color: #0065B0;
    font-family: verdana, arial;
    font-size: 9px;
    font-weight: normal;
    overflow: auto;
    text-decoration: none;
    visibility: visible;
}

H3 {
    color: #0065B0;
    font-family: verdana, arial;
    font-weight: bold;
    text-decoration: none;
}

H5 {
    color: #F66200;
    font-family: verdana, arial;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.greenmark {
    color: #669933;
    font-family: verdana, arial;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}

.redmark {
    color: #FE0000;
    font-family: verdana, arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

.subhead {
    color: #000000;
    font-family: verdana, arial;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}

.mainhead {
    color: #3399ff;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

marquee {
    color: #ffffff;
    font-family: verdana, arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

.footer {
    /*color: #ffffff;*/
    color: #3399ff;
    font-family: verdana, arial;
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
}

.selected {
    background-color: #00669b;
}

.footerbg {
    background-color: #00306E;
}

.savings {
    color: black;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}

.head {
    color: #A24E12;
    font-family: verdana, arial;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.subhead1 {
    color: #E78C05;
    font-family: verdana, arial;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
}

.recipient {
    color: #000000;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
}

.righthead {
    color: white;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.optional {
    color: black;
    font-family: verdana, arial;
    font-size: 9px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
}

INPUT {
    border: 1px solid #848080;
    font-weight: normal;
    font-size: 11px;
    color: #000000;
    font-style: normal;
    font-family: verdana, arial;
    margin-right: 2px;
}

    INPUT.button {
        font-weight: normal;
        font-size: 11px;
        color: #000000;
        font-style: normal;
        font-family: verdana, arial;
        border-right: #848080 0px solid;
        border-top: #848080 0px solid;
        border-left: #848080 0px solid;
        border-bottom: #848080 0px solid;
    }

HR {
    color: #B4B2B2;
    font-size: 1px;
    font-weight: lighter;
    text-decoration: none;
}

.clsButton {
    font-family: Verdana,Tahoma, Arial;
    font-size: 11px;
    font-weight: bold;
    color: #0368C4;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 3px;
    border: 1px solid #003366;
    height: 22px;
    background-image: url(../images/lmenubg.gif);
}

.btn1 {
    font-family: Verdana,Tahoma, Arial;
    font-size: 11px;
    font-weight: bold;
    color: #F7F7F7; /*White; #003366;*/
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 3px;
    border: /*1px solid #F7F7F7;*/ 1px solid #003366;
    height: 22px;
    background-image: url(../images/lmenubg2.jpg);
}

.btn3 {
    font-family: Verdana,Tahoma, Arial;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 3px;
    border: 1px solid #003366;
    height: 22px;
    background-image: url(../images/mlmenubg3.gif);
}

.btn4 {
    font-family: Verdana,Tahoma, Arial;
    font-size: 11px;
    font-weight: bold;
    color: #003366;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
    border: 1px solid #003366;
    height: 22px;
    background-image: url(../images/mlmenubg2.gif);
}

A {
    color: blue;
    font-family: verdana, arial;
    font-size: 12pt;
    font-weight: normal;
    text-decoration: none;
}

LI {
    color: black;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: normal;
    line-height: 16px;
    position: relative;
    letter-spacing: bold;
    text-decoration: none;
}

TD {
    color: black;
    font-family: verdana, Arial;
    font-size: 11px;
    font-weight: 500;
    text-decoration: none;
}

P {
    color: #000000;
    text-align: justify;
    font-family: verdana, arial;
    font-size: 11px;
    letter-spacing: bold;
    line-height: 20 px;
    text-decoration: none;
    margin-right: 15 px;
    margin-left: 15 px;
}

DIV {
    /*color: #000000;*/
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: normal;
    line-height: normal;
    text-align: justify;
    text-decoration: none;
}

.usrPwd {
    color: midnightblue;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bolder;
}

.copy {
    color: black;
    font-family: verdana, arial;
    font-size: 10px;
    font-weight: bolder;
    text-decoration: none;
}

.caption {
    color: #3F3E3E;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bolder;
}

.captionname {
    color: #B63E04;
    font-family: verdana, arial;
    font-size: 11px;
    font-style: italic;
    font-weight: bolder;
}

.found {
    color: blue;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bolder;
}

.foundRed {
    color: red;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: bolder;
    text-decoration: none;
}

.tabOfferRep {
    font-weight: bold;
    color: white;
    background-color: #00669b;
}

.tabOfferRepSM {
    font-weight: bold;
    color: navy;
    background-color: aqua;
}

.hiddencol {
    display: none;
    visibility: hidden;
}
/*Start:Srinivas Added this Style for Table In Grid*/
.trborder {
    border-right: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}

.itemborder {
    border-right: 1px solid #0000FF;
}

.rightborder {
    border-right: 1px solid #FFFFFF;
}

.leftborder {
    border-left: 1px solid #FFFFFF;
}

.bottomborder {
    border-bottom: 1px solid #FFFFFF;
}

.trbottomborder {
    border-bottom: 1px solid #0000FF;
}

.topborder {
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}

.btnInv {
    font-family: Verdana,Tahoma, Arial;
    font-size: 9px;
    font-weight: bold;
    color: #ffffff;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 3px;
    border: 1px solid #003366;
    height: 22px;
    background-image: url(../images/mlmenubg3.gif);
}

.btnInput {
    font-family: Verdana,Tahoma, Arial;
    font-size: 9px;
    font-weight: bold;
    background-color: #CC9900;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 3px;
    border: 1px solid #003366;
    height: 22px;
    color: #ffffff;
}

.columnHidden {
    display: none;
}

.columnVisible {
    display: block;
}

.btnUtility {
    font-family: Verdana,Tahoma, Arial;
    font-size: 8px;
    font-weight: bold;
    color: green;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 3px;
    border: 1px solid #003366;
    height: 22px;
    background-image: url(../images/lmenubg.gif);
}
/*End:Srinivas Added this Style for Table In Grid*/
.Grid {
    border: solid 1px #E7E7FF;
}

    .Grid td {
        border: solid 3px #FFFFFF;
        margin: 3px 3px 3px 3px;
        font-family: Arial;
        padding: 5px 5px 5px 5px;
        text-align: center;
    }

.GridHeader {
    font-weight: bold; /*font-size:15pt;*/ /*height:45px;	*/
    color: #F7F7F7;
    background-color: #4E4402; /*#00306E;#496481;#3E4FB3; 7E6E04;*/ /*Z-INDEX: 1;  	POSITION: relative;*/
    /*text-align: center;*/ /*TOP: expression(this.offsetParent.scrollTop);*/
}

/*.GridHeader a
{
	text-decoration: none;
	color: #F7F7F7;
	padding: 0px 15px 0px 15px;
}

.GridHeader a:hover
{
	text-decoration: underline;
	background: #4A3C8C url(images/spin.gif) no-repeat 0 100%;
}*/

.GridItem, .GridAltItem {
    font-size: smaller;
    /*color: #4A3C8C;*/
}

.GridItem {
    background-color: #F7F6F3; /*#E7E7FF;*/
    border-width: 1px;    
    /*color: Black;*/
    /*text-align:center;*/
}

.GridAltItem {
    background-color: #d9d9d9; /*#CBC8A7;*/ /*#C4D1DF;#BAC7D7;#D3D3FF;#CBC8A7; F7F7F7;*/
    border-bottom-color: #999999;
    border-top-color: #999999;
    border-left-color: #999999;
    border-right-color: #999999;
    /*text-align:center;*/
}

.GridPager {
    font-size: small;
    background-color: #C7C070;
}

.GridSelItem {
    background-color: #A1993B;
    color: White;
    font-weight: bold;
    /*text-align:center;*/
}

.GridFooter {
    background-color: #9D6504;
    color: White;
}


.GridHeaderfixed {
    position: relative;
    top: expression(this.offsetParent.scrollTop) !important;
    color: white;
     z-index: 1; 
}

.GridHeaderfixed2 {
    position: relative;
    top: expression(this.offsetParent.scrollTop);
    color: #F7F7F7;
    background-color: #4E4402;
    text-align: center;
    z-index: 4;
}


/*Added Ramakrishna 23/12/2011 start */
DIV#dvCurrentBench {
    overflow: auto;
    width: 420px;
    scrollbar-base-color: gainsboro;
    height: 200px;
}

TD.locked {
    border:1px;
    border-right: gainsboro 1px solid;
    /*font-weight: bold;*/
    font-size: 10px;
    left: expression(document.getElementById("dvCurrentBench").scrollLeft-2);
    cursor: default;
    /*color: white;*/
    position: relative;
    text-align: center;
}

TH.locked {
    border-right: gainsboro 1px solid;
    /*font-weight: bold;*/
    font-size: 10px;
    left: expression(document.getElementById("dvCurrentBench").scrollLeft-2);
    cursor: default;
    /*color: white;*/
    bottom: expression(document.getElementById("dvCurrentBench").scrollBottom-2);
    position: relative;
    /*background-color: #00669b;*/
    text-align: center;
     border:1px;
}

TH {
    border-right: gainsboro 1px solid;
    /*font-weight: bold;*/
    font-size: 10px;
    /*z-index: 10;*/
    cursor: default;
    color: white;
    position: relative;
    /*top: expression(document.getElementById("dvCurrentBench").scrollTop-2);*/
    background-color: #31B0D5; /*#00669b;*/
    text-align: center;
}

    /*TH.locked {
        z-index: 99;
    }*/

/*Added Ramakrishna 23/12/2011 end */


.ExpSave_btn {
    background-color: #CC9900;
    font-weight: bold;
    color: White;
}




/*Start: MANI K ADDED THIS STYLE FOR MAGNA WEBSITE STYLES*/
.bodybg {
    background: url(../images/body_bg.jpg) repeat-x left top;
}

.slidemenu {
    width: 200px; /*width of accordion menu*/
}

    .slidemenu .slideheader, .slidemenu .slideheader a {
        /*CSS class for menu headers in general (expanding or not!)*/
        font: bold 12px/28px Tahoma, Arial, Helvetica, sans-serif;
        color: #00477c;
        display: block;
        cursor: pointer;
        position: relative;
        width: 190px;
        padding-left: 10px;
        text-decoration: none;
        background: url(../images/off.gif) no-repeat;
        margin-bottom: 5px;
    }

        .slidemenu .slideheader:hover {
            /*CSS class for menu headers in general (expanding or not!)*/
            color: #00477c;
            background: url(../images/over.gif) no-repeat;
        }

    .slidemenu .openheader {
        /*CSS class to apply to expandable header when it's expanded*/
        color: #454241;
        background: url(../images/on.gif) no-repeat;
    }

    .slidemenu .slidecontent {
        width: 178px;
        font: normal 12px/18px Tahoma, Arial, Helvetica, sans-serif;
        color: #5b5857;
        background: #f6f6f6;
        border: 1px solid #cecece;
        padding: 10px;
        margin: -2px 0 5px 0;
        text-align: justify;
    }

.inner_cont_box {
    width: 950px;
    background: #ffffff url(../images/body_round.gif) top left no-repeat;
}

.inner_title {
    background: url(../images/inner_title.gif) no-repeat;
    height: 53px;
    padding: 4px 0 0 20px;
}

h1 {
    font: normal 20px Tahoma, Arial;
    color: #d25a0a;
}

h2, h2 a, h2 a:hover {
    color: #d25a0a;
    font: bold 13px Tahoma, Arial;
    padding: 0px 0px 10px 0px;
    text-decoration: none;
}

.inner_contr {
    background: url(../images/inner_contr.gif) bottom right no-repeat;
    width: 100%;
    padding: 0 20px 0 10px;
    vertical-align: text-top;
    font: 12px/18px Tahoma, Arial, Helvetica, sans-serif;
    color: #5b5857;
}

.jobposting th {
    font: bold 12px/18px Tahoma, Arial, Helvetica, sans-serif !important;
    color: #fff;
}

.jobposting td {
    font: 12px/18px Tahoma, Arial, Helvetica, sans-serif !important;
    color: #5b5857;
}

.border_right {
    border-right: 2px solid #fff !important;
}

.grid {
    background: url(../images/grid.jpg) repeat-y;
}

.style1 {
    color: #FFFFFF;
    font-weight: bold;
}

.inner_right_colm {
    width: 210px;
    padding-left: 15px;
    border-left: dotted 1px #68a3d7;
    text-align: left;
    vertical-align: top;
}

a.more {
    color: #d25a0a;
    font: bold 11px Tahoma, Arial, Helvetica;
    text-decoration: none;
}

    a.more:hover {
        text-decoration: underline;
        color: #333333;
    }

.wborder {
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
}
/*End: MANI K ADDED THIS STYLE FOR MAGNA WEBSITE STYLES*/

.bms_table {
    width: 100%;
    /*background-color: #D9D7ED;*/
    height: 500px;
}

.btn:disabled {
    background-color: azure;
}

    .btn:disabled:hover {
        background-color: azure;
    }

.btn {
    background-image: url(/Images/shade.png);
    font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    /*background: none repeat scroll 0 0 #808080;*/
    background: none repeat scroll 0 0 rgb(49, 176, 213) !important;
    ;
    color: White;
    border-radius: 15px;
    margin-top: 0px;
}


    .btn:hover {
        background: Blue;
       color:white;
    }
.LabelBackgrndQuessColorCode {
    background: #78b6f5;
    color: white;
}
